[Bug 1708096] Re: Ubuntu16.04.3 Installation fails for JFS file system

2017-09-13 Thread bugproxy
** Tags added: bugnameltc-156861 severity-high

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708096

Title:
  Ubuntu16.04.3 Installation fails for JFS file system

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1708096/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716992] Re: ubuntu-cpc lacks common function to reverse setup_mountpoint

2017-09-13 Thread Steve Langasek
Accepted a new livecd-rootfs into -proposed with the proposed fix for
this latest problem, and resetting verification state.

** Tags removed: verification-failed-xenial
** Tags added: verification-needed-xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716992

Title:
  ubuntu-cpc lacks common function to reverse setup_mountpoint

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/livecd-rootfs/+bug/1716992/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717170] [NEW] Gnome-shell session crash after monitor switch-off/input change.

2017-09-13 Thread ryzko
Public bug reported:

I'm testing Ubuntu 17.10 installed on Lenovo PC (with Intel Core i5-6500
CPU and Intel HD Graphics 530 (skylake GT2). Session is crashing (login
screen is displayed again) every time I change the monitor Input (e.g.
from DP to HDMI) or switching off the monitor. It is happening since
some updated from beginning of September were installed. Same situation
is for both session types, default Wayland and also for X.org. Tested
also with Live USB, same behaviour.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: gnome-shell 3.25.91-0ubuntu4
ProcVersionSignature: Ubuntu 4.13.0-11.12-generic 4.13.1
Uname: Linux 4.13.0-11-generic x86_64
ApportVersion: 2.20.7-0ubuntu1
Architecture: amd64
CurrentDesktop: ubuntu:GNOME
Date: Thu Sep 14 07:28:54 2017
DisplayManager: gdm3
InstallationDate: Installed on 2017-09-11 (2 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170906)
SourcePackage: gnome-shell
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: gnome-shell (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717170

Title:
  Gnome-shell session crash after monitor switch-off/input change.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1717170/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1712759] Re: /usr/bin/gnome-control-center:11:manager_recheck_permissions:ffi_call_unix64:ffi_call:g_cclosure_marshal_generic:g_closure_invoke

2017-09-13 Thread Jean-Baptiste Lallement
*** This bug is a duplicate of bug 1704618 ***
https://bugs.launchpad.net/bugs/1704618

** This bug has been marked a duplicate of bug 1704618
   gnome-control-center crashed with SIGSEGV in manager_recheck_permissions()

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1712759

Title:
  /usr/bin/gnome-control-
  
center:11:manager_recheck_permissions:ffi_call_unix64:ffi_call:g_cclosure_marshal_generic:g_closure_invoke

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1712759/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1708494] Comment bridged from LTC Bugzilla

2017-09-13 Thread bugproxy
--- Comment From kumar.ankit...@in.ibm.com 2017-09-14 01:38 EDT---
(In reply to comment #12)
> Vasant, or somebody else: how can the update be validated for the xenial and
> zesty uploads?

First check the already installed version.
dpkg -l | grep ppc64-diag

Then install upgraded package version using "apt install" or "dpkg -i"
apt install ppc64-diag  -> Latest ppc64-diag package will be installed

Or can be installed manually using "dpkg -i" command
dpkg -i 

Installed package version can be tested using below command:
dpkg -l | grep ppc64-diag

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1708494

Title:
  Update Package request for ppc64-diag

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1708494/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717168] Re: /usr/bin/gnome-shell:11:__GI___libc_free:g_free:meta_wayland_finalize:meta_finalize:meta_run

2017-09-13 Thread Jean-Baptiste Lallement
*** This bug is a duplicate of bug 1715179 ***
https://bugs.launchpad.net/bugs/1715179

** This bug has been marked a duplicate of bug 1715179
   gnome-shell crashed with SIGSEGV in __GI___libc_free() from g_free() from 
meta_wayland_finalize() from meta_finalize() from meta_run()

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717168

Title:
  /usr/bin/gnome-
  shell:11:__GI___libc_free:g_free:meta_wayland_finalize:meta_finalize:meta_run

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1717168/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717168] [NEW] /usr/bin/gnome-shell:11:__GI___libc_free:g_free:meta_wayland_finalize:meta_finalize:meta_run

2017-09-13 Thread errors.ubuntu.com bug bridge
*** This bug is a duplicate of bug 1715179 ***
https://bugs.launchpad.net/bugs/1715179

Public bug reported:

The Ubuntu Error Tracker has been receiving reports about a problem regarding 
gnome-shell.  This problem was most recently seen with package version 
3.25.91-0ubuntu4, the problem page at 
https://errors.ubuntu.com/problem/b39dded3eb3a2559d54e26e7fa6434fb8c0f84e8 
contains more details, including versions of packages affected, stacktrace or 
traceback, and individual crash reports.
If you do not have access to the Ubuntu Error Tracker and are a software 
developer, you can request it at http://forms.canonical.com/reports/.

** Affects: gnome-shell (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717168

Title:
  /usr/bin/gnome-
  shell:11:__GI___libc_free:g_free:meta_wayland_finalize:meta_finalize:meta_run

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1717168/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1704618] Re: gnome-control-center crashed with SIGSEGV in manager_recheck_permissions()

2017-09-13 Thread starkus
The same happens when I disable or enable ssh via gnome-control-center,
using the sharing panel.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1704618

Title:
  gnome-control-center crashed with SIGSEGV in
  manager_recheck_permissions()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1704618/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717163] [NEW] package libssl0.9.8:i386 0.9.8o-7ubuntu3.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2017-09-13 Thread kuruvalli Rakesh
Public bug reported:

Can't locate Debconf/Db.pm in @INC (you may need to install the Debconf::Db 
module) (@INC contains: 
/usr/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi 
/usr/lib/perl5/site_perl/5.24.1 /usr/lib/perl5/5.24.1/x86_64-linux-thread-multi 
/usr/lib/perl5/5.24.1 .) at /usr/share/debconf/frontend line 6.
BEGIN failed--compilation aborted at /usr/share/debconf/frontend line 6.
dpkg: error processing package libssl0.9.8:i386 (--configure):
 subprocess installed post-installation script returned error exit status 2
Setting up doc-base (0.10.5) ...
Can't locate Debian/DocBase/Common.pm in @INC (you may need to install the 
Debian::DocBase::Common module) (@INC contains: 
/usr/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi 
/usr/lib/perl5/site_perl/5.24.1 /usr/lib/perl5/5.24.1/x86_64-linux-thread-multi 
/usr/lib/perl5/5.24.1 .) at /usr/sbin/install-docs line 8.
BEGIN failed--compilation aborted at /usr/sbin/install-docs line 8.
dpkg: error processing package doc-base (--configure):
 subprocess installed post-installation script returned error exit status 2
Setting up libssl1.0.0:amd64 (1.0.1f-1ubuntu2.18) ...
Can't locate Debconf/Db.pm in @INC (you may need to install the Debconf::Db 
module) (@INC contains: 
/usr/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi 
/usr/lib/perl5/site_perl/5.24.1 /usr/lib/perl5/5.24.1/x86_64-linux-thread-multi 
/usr/lib/perl5/5.24.1 .) at /usr/share/debconf/frontend line 6.
BEGIN failed--compilation aborted at /usr/share/debconf/frontend line 6.
dpkg: error processing package libssl1.0.0:amd64 (--configure):
 subprocess installed post-installation script returned error exit status 2
Errors were encountered while processing:
 libssl0.9.8:i386
 doc-base
 libssl1.0.0:amd64
E: Sub-process /usr/bin/dpkg returned an error code (1)

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libssl0.9.8:i386 0.9.8o-7ubuntu3.1
ProcVersionSignature: Ubuntu 3.13.0-32.57-generic 3.13.11.4
Uname: Linux 3.13.0-32-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.19
Architecture: amd64
Date: Wed Sep 13 19:38:40 2017
DuplicateSignature: package:libssl0.9.8:i386:0.9.8o-7ubuntu3.1:subprocess 
installed post-installation script returned error exit status 2
ErrorMessage: subprocess installed post-installation script returned error exit 
status 2
PackageArchitecture: i386
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.5
 apt  1.0.1ubuntu2.11
SourcePackage: openssl098
Title: package libssl0.9.8:i386 0.9.8o-7ubuntu3.1 failed to install/upgrade: 
subprocess installed post-installation script returned error exit status 2
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: openssl098 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 trusty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717163

Title:
  package libssl0.9.8:i386 0.9.8o-7ubuntu3.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssl098/+bug/1717163/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717163] Re: package libssl0.9.8:i386 0.9.8o-7ubuntu3.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 2

2017-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717163

Title:
  package libssl0.9.8:i386 0.9.8o-7ubuntu3.1 failed to install/upgrade:
  subprocess installed post-installation script returned error exit
  status 2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openssl098/+bug/1717163/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1702539] Re: Snap packages have too big descriptions in search result list

2017-09-13 Thread Robert Ancell
The reason for this what not what I expected...

The snap descriptions contain carriage return characters (\r). GNOME
Software replaces all the newline characters (\n) with spaces, but the
carriage returns remain.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1702539

Title:
  Snap packages have too big descriptions in search result list

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1702539/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1522675] Re: Warning messages about unsandboxed downloads

2017-09-13 Thread Rocdufer
First, recall user _apt was added recently. Second, not all comments
appear to have the same original; some ones refer access rights, so some
comments suggest change owner or ACL of some directory. However, another
comments point out something that appears to be a parsing error over the
directory path. For example, in comment #94, the path:

 "W: Download is performed unsandboxed as root as file
'/root/.synaptic/tmp//tmp_cl' couldn't be accessed by user '_apt'. -
pkgAcquire::Run (13: Keine Berechtigung)"

looks quite extraneous, because it has an empty directory name at "/tmp/
/tmp_cl".  The error I got is quite similar, except it says "/tmp/
/tmp_sh", but in my system I later found directory .synaptic/tmp was
empty.

For the first problem, I do no see user _apt included in group sudo. And
for the second, I remember that while doing a system upgrade I was
notified about a change in MIME types. This could be a trace for a
parsing error. Hope this comment may help to solve the warning.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1522675

Title:
  Warning messages about unsandboxed downloads

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apt/+bug/1522675/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 956070] Re: [info]: gnome-control-center crashed with SIGSEGV in on_pk_transaction_signal()

2017-09-13 Thread Tony
** Changed in: gnome-control-center (Ubuntu)
 Assignee: (unassigned) => Tony (toekneemi)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/956070

Title:
  [info]: gnome-control-center crashed with SIGSEGV in
  on_pk_transaction_signal()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/956070/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 976165] Re: [background]: gnome-control-center crashed with SIGSEGV in cc_background_xml_load_xml_internal()

2017-09-13 Thread Tony
** Changed in: gnome-control-center (Ubuntu)
 Assignee: (unassigned) => Tony (toekneemi)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/976165

Title:
  [background]: gnome-control-center crashed with SIGSEGV in
  cc_background_xml_load_xml_internal()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/976165/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1064862] Re: [bluetooth]: gnome-control-center crashed with SIGSEGV in get_iter_from_path()

2017-09-13 Thread Tony
** Changed in: gnome-control-center (Ubuntu)
 Assignee: (unassigned) => Tony (toekneemi)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1064862

Title:
  [bluetooth]: gnome-control-center crashed with SIGSEGV in
  get_iter_from_path()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1064862/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1553034] Re: gnome-software crashed with SIGSEGV in gs_page_app_installed_cb()

2017-09-13 Thread Tony
** Changed in: gnome-software (Ubuntu)
 Assignee: (unassigned) => Tony (toekneemi)

** Changed in: gnome-software (Ubuntu)
 Assignee: Tony (toekneemi) => (unassigned)

** Changed in: gnome-software (Ubuntu)
 Assignee: (unassigned) => Tony (toekneemi)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1553034

Title:
  gnome-software crashed with SIGSEGV in gs_page_app_installed_cb()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-software/+bug/1553034/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716626] Re: linux: 3.19.0-93.101 -proposed tracker

2017-09-13 Thread Po-Hsu Lin
All child bugs are marked as verified.

** Changed in: kernel-sru-workflow/verification-testing
   Status: New => Fix Released

** Changed in: kernel-sru-workflow/verification-testing
 Assignee: Canonical Kernel Team (canonical-kernel-team) => Po-Hsu Lin 
(cypressyew)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716626

Title:
  linux: 3.19.0-93.101 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716626/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1714167] Comment bridged from LTC Bugzilla

2017-09-13 Thread bugproxy
--- Comment From hasri...@in.ibm.com 2017-09-14 00:36 EDT---
(In reply to comment #9)
>
> Sep 13 21:51:37 in-target: ping: google.com: Temporary failure in name
> resolution

Yes, I see the same failure in the syslog.

Note: Though the network is configured properly, observed some delay
while pinging from the installer shell.

Thanks,
Harish S

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1714167

Title:
  Netboot fails with - Unable to install the selected kernel - message
  while installing Ubuntu 17.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-power-systems/+bug/1714167/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716634] Re: linux: 3.13.0-132.181 -proposed tracker

2017-09-13 Thread Po-Hsu Lin
Child bugs are marked as verified.

** Changed in: kernel-sru-workflow/verification-testing
   Status: New => Fix Released

** Changed in: kernel-sru-workflow/verification-testing
 Assignee: Canonical Kernel Team (canonical-kernel-team) => Po-Hsu Lin 
(cypressyew)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716634

Title:
  linux: 3.13.0-132.181 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716634/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717155] Re: Xwayland refresh rate reported by xrandr is incorrect

2017-09-13 Thread Bug Watch Updater
** Changed in: wayland
   Status: Unknown => Confirmed

** Changed in: wayland
   Importance: Unknown => Medium

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717155

Title:
  Xwayland refresh rate reported by xrandr is incorrect

To manage notifications about this bug go to:
https://bugs.launchpad.net/wayland/+bug/1717155/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716626] Re: linux: 3.19.0-93.101 -proposed tracker

2017-09-13 Thread Po-Hsu Lin
** Changed in: kernel-sru-workflow/regression-testing
   Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716626

Title:
  linux: 3.19.0-93.101 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716626/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1704594] Re: Brother MFC 7820N printer is not working in Ubuntu 15.10

2017-09-13 Thread Launchpad Bug Tracker
[Expired for cups (Ubuntu) because there has been no activity for 60
days.]

** Changed in: cups (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1704594

Title:
  Brother MFC 7820N printer is not working in Ubuntu 15.10

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cups/+bug/1704594/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1704575] Re: cannot rund sudo, tried to reinsatall, crashed

2017-09-13 Thread Launchpad Bug Tracker
[Expired for ubiquity (Ubuntu) because there has been no activity for 60
days.]

** Changed in: ubiquity (Ubuntu)
   Status: Incomplete => Expired

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1704575

Title:
  cannot rund sudo, tried to reinsatall, crashed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1704575/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716775] Re: Add option to disable gnome-shell animations

2017-09-13 Thread Daniel van Vugt
I understand and agree gnome-shell's animations are poor in places. Sub-
optimal performance of the shell in general makes them sometimes miss
frames and stutter. Plus the chosen easing curves are also questionable
(bug 1713021).

But these are all fixable bugs. I would be disappointed if we disabled
animations to work around the problems rather than fixing the problems.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716775

Title:
  Add option to disable gnome-shell animations

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1716775/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717160] [NEW] [Satellite S55Dt-A, IDT 92HD99BXX, Speaker, ATAPI] No sound at all

2017-09-13 Thread Sanjay Jagannath
Public bug reported:

I have added all the relevant outputs below. I am new to Ubuntu so
please let me know if you need any more info. I have also checked the
levels using alsamixer but had no luck. I have also made sure that
nothing is muted. I have also turned auto mute off in the alsamixer.

sanjay@sanjay-laptop:~$ alsactl restore
alsactl: state_lock:125: file /var/lib/alsa/asound.state lock error: File exists
alsactl: load_state:1683: Cannot open /var/lib/alsa/asound.state for reading: 
File exists
Found hardware: "HDA-Intel" "ATI R6xx HDMI" "HDA:1002aa01,00aa0100,00100300" 
"0x1002" "0x9902"
Hardware is initialized using a generic method
Found hardware: "HDA-Intel" "IDT 92HD99BXX" "HDA:111d76e5,1179fa95,00100303" 
"0x1179" "0xfa95"
Hardware is initialized using a generic method
sanjay@sanjay-laptop:~$ pactl list | grep 'Active Port.*output.*'
Active Port: hdmi-output-0
Active Port: analog-output-speaker
sanjay@sanjay-laptop:~$ aplay -l
 List of PLAYBACK Hardware Devices 
card 0: HDMI [HDA ATI HDMI], device 3: HDMI 0 [HDMI 0]
  Subdevices: 1/1
  Subdevice #0: subdevice #0
card 1: Generic [HD-Audio Generic], device 0: 92HD99BXX Analog [92HD99BXX 
Analog]
  Subdevices: 0/1
  Subdevice #0: subdevice #0
sanjay@sanjay-laptop:~$ cat /proc/asound/card0/codec* | grep Codec
Codec: ATI R6xx HDMI
sanjay@sanjay-laptop:~$ sudo nano /etc/modprobe.d/alsa-base
[sudo] password for sanjay: 
sanjay@sanjay-laptop:~$ sudo nano /etc/modprobe.d/alsa-base.conf
sanjay@sanjay-laptop:~$ cat /proc/asound/card0/pcm0c/info
cat: /proc/asound/card0/pcm0c/info: No such file or directory
sanjay@sanjay-laptop:~$ cat /proc/asound/card0/codec*
Codec: ATI R6xx HDMI
Address: 0
AFG Function Id: 0x1 (unsol 0)
Vendor Id: 0x1002aa01
Subsystem Id: 0x00aa0100
Revision Id: 0x100300
No Modem Function Group found
Default PCM:
rates [0x70]: 32000 44100 48000
bits [0x2]: 16
formats [0x1]: PCM
Default Amp-In caps: N/A
Default Amp-Out caps: N/A
State of AFG node 0x01:
  Power states:  D0 D3 CLKSTOP EPSS
  Power: setting=D0, actual=D0, Clock-stop-OK
GPIO: io=0, o=0, i=0, unsolicited=0, wake=0
Node 0x02 [Audio Output] wcaps 0x221: Stereo Digital Stripe
  Converter: stream=1, channel=0
  Digital: Enabled
  Digital category: 0x0
  IEC Coding Type: 0x0
Node 0x03 [Pin Complex] wcaps 0x400381: Stereo Digital
  Control: name="IEC958 Playback Con Mask", index=0, device=0
  Control: name="IEC958 Playback Pro Mask", index=0, device=0
  Control: name="IEC958 Playback Default", index=0, device=0
  Control: name="IEC958 Playback Switch", index=0, device=0
  Pincap 0x0094: OUT Detect HDMI
  Pin Default 0x185600f0: [Jack] Digital Out at Int HDMI
Conn = Digital, Color = Unknown
DefAssociation = 0xf, Sequence = 0x0
  Pin-ctls: 0x40: OUT
  Unsolicited: tag=01, enabled=1
  Connection: 1
 0x02
Node 0x04 [Audio Output] wcaps 0x221: Stereo Digital Stripe
  Converter: stream=0, channel=0
  Digital:
  Digital category: 0x0
  IEC Coding Type: 0x0
Node 0x05 [Pin Complex] wcaps 0x400381: Stereo Digital
  Pincap 0x0094: OUT Detect HDMI
  Pin Default 0x585600f0: [N/A] Digital Out at Int HDMI
Conn = Digital, Color = Unknown
DefAssociation = 0xf, Sequence = 0x0
  Pin-ctls: 0x40: OUT
  Unsolicited: tag=00, enabled=0
  Connection: 1
 0x04
Node 0x06 [Audio Output] wcaps 0x221: Stereo Digital Stripe
  Converter: stream=0, channel=0
  Digital:
  Digital category: 0x0
  IEC Coding Type: 0x0
Node 0x07 [Pin Complex] wcaps 0x400381: Stereo Digital
  Pincap 0x0094: OUT Detect HDMI
  Pin Default 0x585600f0: [N/A] Digital Out at Int HDMI
Conn = Digital, Color = Unknown
DefAssociation = 0xf, Sequence = 0x0
  Pin-ctls: 0x40: OUT
  Unsolicited: tag=00, enabled=0
  Connection: 1
 0x06
Node 0x08 [Audio Output] wcaps 0x221: Stereo Digital Stripe
  Converter: stream=0, channel=0
  Digital:
  Digital category: 0x0
  IEC Coding Type: 0x0
Node 0x09 [Pin Complex] wcaps 0x400381: Stereo Digital
  Pincap 0x0094: OUT Detect HDMI
  Pin Default 0x585600f0: [N/A] Digital Out at Int HDMI
Conn = Digital, Color = Unknown
DefAssociation = 0xf, Sequence = 0x0
  Pin-ctls: 0x40: OUT
  Unsolicited: tag=00, enabled=0
  Connection: 1
 0x08
Node 0x0a [Audio Output] wcaps 0x221: Stereo Digital Stripe
  Converter: stream=0, channel=0
  Digital:
  Digital category: 0x0
  IEC Coding Type: 0x0
Node 0x0b [Pin Complex] wcaps 0x400381: Stereo Digital
  Pincap 0x0094: OUT Detect HDMI
  Pin Default 0x585600f0: [N/A] Digital Out at Int HDMI
Conn = Digital, Color = Unknown
DefAssociation = 0xf, Sequence = 0x0
  Pin-ctls: 0x40: OUT
  Unsolicited: tag=00, enabled=0
  Connection: 1
 0x0a
Node 0x0c [Audio Output] wcaps 0x221: Stereo Digital Stripe
  Converter: stream=0, channel=0
  Digital:
  Digital category: 0x0
  IEC Coding Type: 0x0
Node 0x0d [Pin Complex] wcaps 0x400381: Stereo Digital
  Pincap 0x0094: OUT Detect HDMI
  Pin Default 0x585600f0: [N/A] Digital Out at Int HDMI
Conn = Digital, Color = Unknown

[Bug 1716775] Re: Add option to disable gnome-shell animations

2017-09-13 Thread Doug McMahon
At best this would have only been an opinion. (And in retrospect as I only see 
some issues in video playback not to the greater good..
So marking invalid.
I think if others (possibly just weaker hardware) see problems in general then 
I'm sure you'll all hear about it later. (I can't duplicate any reports I've 
seen not invoving vidoe playback.

** Changed in: ubuntu-settings (Ubuntu)
   Status: Incomplete => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716775

Title:
  Add option to disable gnome-shell animations

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1716775/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717155] [NEW] Xwayland refresh rate reported by xrandr is incorrect

2017-09-13 Thread Daniel van Vugt
Public bug reported:

Xwayland refresh rate reported by 'xrandr' is incorrect:

  1920x1200   59.88*+

Actually my hardware runs at 59.95Hz, as confirmed by 'weston-info'.

If Xwayland is reporting the wrong frequency to apps via Xrandr then
apps and toolkits implementing frame clocks (i.e. not synchronously tied
to swap buffers) may animate at the wrong frequency, causing some
stuttering and skipped frames.

ProblemType: Bug
DistroRelease: Ubuntu 17.10
Package: xwayland 2:1.19.3-1ubuntu6
ProcVersionSignature: Ubuntu 4.12.0-13.14-generic 4.12.10
Uname: Linux 4.12.0-13-generic x86_64
ApportVersion: 2.20.7-0ubuntu1
Architecture: amd64
CompizPlugins: No value set for 
`/apps/compiz-1/general/screen0/options/active_plugins'
Date: Thu Sep 14 11:40:31 2017
DistUpgraded: Fresh install
DistroCodename: artful
DistroVariant: ubuntu
ExtraDebuggingInterest: Yes
GraphicsCard:
 Intel Corporation Xeon E3-1200 v3 Processor Integrated Graphics Controller 
[8086:041a] (rev 06) (prog-if 00 [VGA controller])
   Subsystem: Lenovo Xeon E3-1200 v3 Processor Integrated Graphics Controller 
[17aa:30a1]
InstallationDate: Installed on 2017-05-03 (133 days ago)
InstallationMedia: Ubuntu 17.10 "Artful Aardvark" - Alpha amd64 (20170502)
MachineType: LENOVO 30AJS05700
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.12.0-13-generic.efi.signed 
root=UUID=1446940d-616b-4f78-926f-05ddb67580b8 ro quiet splash vt.handoff=7
SourcePackage: xorg-server
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 08/02/2015
dmi.bios.vendor: LENOVO
dmi.bios.version: FBKTB6AUS
dmi.board.name: SHARKBAY
dmi.board.vendor: LENOVO
dmi.board.version: SDK0E50519 PRO
dmi.chassis.type: 7
dmi.chassis.vendor: To Be Filled By O.E.M.
dmi.chassis.version: To Be Filled By O.E.M.
dmi.modalias: 
dmi:bvnLENOVO:bvrFBKTB6AUS:bd08/02/2015:svnLENOVO:pn30AJS05700:pvrThinkStationP300:rvnLENOVO:rnSHARKBAY:rvrSDK0E50519PRO:cvnToBeFilledByO.E.M.:ct7:cvrToBeFilledByO.E.M.:
dmi.product.family: To be filled by O.E.M.
dmi.product.name: 30AJS05700
dmi.product.version: ThinkStation P300
dmi.sys.vendor: LENOVO
version.compiz: compiz 1:0.9.13.1+17.10.20170720-0ubuntu1
version.libdrm2: libdrm2 2.4.82-1
version.libgl1-mesa-dri: libgl1-mesa-dri 17.2.0-0ubuntu1
version.libgl1-mesa-glx: libgl1-mesa-glx 17.2.0-0ubuntu1
version.xserver-xorg-core: xserver-xorg-core 2:1.19.3-1ubuntu6
version.xserver-xorg-input-evdev: xserver-xorg-input-evdev N/A
version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:7.9.0-1
version.xserver-xorg-video-intel: xserver-xorg-video-intel 
2:2.99.917+git20170309-0ubuntu1
version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:1.0.15-2
xserver.bootTime: Mon Jul 31 16:27:11 2017
xserver.configfile: default
xserver.errors:
 modeset(G0): eglGetDisplay() failed
 modeset(G0): glamor initialization failed
xserver.logfile: /var/log/Xorg.0.log
xserver.outputs:
 
xserver.version: 2:1.19.3-1ubuntu2

** Affects: wayland
 Importance: Unknown
 Status: Unknown

** Affects: xorg-server (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug artful performance reproducible ubuntu visual-quality

** Bug watch added: freedesktop.org Bugzilla #102721
   https://bugs.freedesktop.org/show_bug.cgi?id=102721

** Also affects: wayland via
   https://bugs.freedesktop.org/show_bug.cgi?id=102721
   Importance: Unknown
   Status: Unknown

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717155

Title:
  Xwayland refresh rate reported by xrandr is incorrect

To manage notifications about this bug go to:
https://bugs.launchpad.net/wayland/+bug/1717155/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1712085] Re: gnome-control-center crashed with SIGSEGV

2017-09-13 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: gnome-control-center (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1712085

Title:
  gnome-control-center crashed with SIGSEGV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1712085/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1687454] Re: [MIR] nghttp2

2017-09-13 Thread Seth Arnold
I reviewed nghttp2 version 1.25.0-1 as checked into Debian unstable. This
shouldn't be considered a full security audit but rather a quick gauge of
maintainability.

nghttp2 provides an http/2 protocol interface that can be used by clients
and servers to handle the far more complicated http/2 protocol, compared
to the simpler http 1.1, 1.0, or 0.9 that many tools support.

Our database has three CVEs filed for nghttp2. The links are poor and
contemporaneous documentation on the nghttp2 website is poor. The authors
don't appear to have hidden the vulnerabilities but the entire CVE process
may be new to them or they've perhaps chosen to not assist.

Skimming release notes I think there may be vulnerabilities that still
need CVE numbers.

- The daemonizing code (not intended for main) looked fine
- pre/post inst/rm automatically generated
- initscript for (not intended for main) nghttpx looked fine
- systemd unit file for nghttpx looked simple
- No dbus
- No setuid
- binaries h2load, nghttp, nghttpx, nghttpd -- none should be in main
- no sudo fragments
- no udev rules
- test suite run during build, it says 1 test but I suspect that's just
  one file with many subtests
- no cron jobs
- build logs looked clean

- subprocess spawning (in non-main packages) looked fine
- extensive memory management; http/2 stream handling is extremely
  complicated but this package looked careful at every inspected instance
- logging looked safe
- environment variables seemed to be handled safely
- extensive privileged operations, looked careful at every inspected
  instance
- extensive encryption, openssl and libressl support, with neverbleed
  support too. Inspected instances looked safe.
- no privileged portions of code
- temp files looked to be handled safely
- no webkit
- no javascript
- no policykit
- cppcheck reports three errors in third-party/mruby/

I only made one note while reviewing that might reflect a weakness:

./src/shrpx_client_handler.cc sets aside 39 bytes for text display of ipv6
address -- ipv4 mapped addresses can be 45 bytes long. %interface scope
delimiters can be arbitrary in length. Are either of these possible?

And five comments along the way about the programming style or details

- memcpy() is used when unaligned accesses might be a problem
- memory management is complicated but many functions have precondition checks
- shrpx dropping-privs also supports neverbleed, looks neat
- Very thoughtful comments
- shrpx uses environment variables NGHTTPX_LISTENER4_FD
  NGHTTPX_LISTENER6_FD NGHTTPX_PORT NGHTTP2_UNIX_FD NGHTTP2_UNIX_PATH
  NGHTTPX_ACCEPT_* NGHTTPX_ORIG_PID, NOTIFY_SOCKET

I'm sure this code has more vulnerabilties, it's just too complicated a
protocol to not have more. But the authors have gone to great lengths to
check all calls for error returns, check preconditions, and provide
thoughtful helpful comments with links to source material.

I hope upstream will be willing to work with MITRE or other users to
assign CVEs for issue visibility when next needed.

Security team ACK for promoting nghttp2 (strictly the library packages as
needed) to main. (The non-library packages looked fine but I'd like there
to be a need for them before they are promoted.)

Thanks


** Changed in: nghttp2 (Ubuntu)
 Assignee: Ubuntu Security Team (ubuntu-security) => (unassigned)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687454

Title:
  [MIR] nghttp2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nghttp2/+bug/1687454/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717150] Re: gnome-control-center crashed with SIGSEGV

2017-09-13 Thread Apport retracing service
*** This bug is a duplicate of bug 1712085 ***
https://bugs.launchpad.net/bugs/1712085

Thank you for taking the time to report this crash and helping to make
this software better.  This particular crash has already been reported
and is a duplicate of bug #1712085, so is being marked as such.  Please
look at the other bug report to see if there is any missing information
that you can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report.  Please continue to report any other bugs you may
find.

** Attachment removed: "CoreDump.gz"
   
https://bugs.launchpad.net/bugs/1717150/+attachment/4949787/+files/CoreDump.gz

** Attachment removed: "Disassembly.txt"
   
https://bugs.launchpad.net/bugs/1717150/+attachment/4949789/+files/Disassembly.txt

** Attachment removed: "ProcMaps.txt"
   
https://bugs.launchpad.net/bugs/1717150/+attachment/4949792/+files/ProcMaps.txt

** Attachment removed: "ProcStatus.txt"
   
https://bugs.launchpad.net/bugs/1717150/+attachment/4949793/+files/ProcStatus.txt

** Attachment removed: "Registers.txt"
   
https://bugs.launchpad.net/bugs/1717150/+attachment/4949794/+files/Registers.txt

** Attachment removed: "Stacktrace.txt"
   
https://bugs.launchpad.net/bugs/1717150/+attachment/4949795/+files/Stacktrace.txt

** Attachment removed: "ThreadStacktrace.txt"
   
https://bugs.launchpad.net/bugs/1717150/+attachment/4949796/+files/ThreadStacktrace.txt

** This bug has been marked a duplicate of bug 1712085
   gnome-control-center crashed with SIGSEGV

** Information type changed from Private to Public

** Tags removed: need-amd64-retrace

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717150

Title:
  gnome-control-center crashed with SIGSEGV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-control-center/+bug/1717150/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717152] [NEW] Long network timeout on booting subiquity test ISO

2017-09-13 Thread David Britton
Public bug reported:

Similar to:
https://bugs.launchpad.net/ubuntu/+source/nplan/+bug/1716500, I get a
long boot timeout on a VM on first boot (no networking has or should
have been brought up, subiquity does that only after a couple of steps).

Again in this case, systemd-networkd-wait-online.service is on the top
of systemd-analyze blame with ~2m until it times out.

I'm capturing this in case this is a subtly different bug that should be
explored.

Here is relevant debugging interaction, please ask for more if needed, I
can repeat this every time the VM boots.

--

ubuntu-server@ubuntu-server:~$ snap list subiquity
Name   Version  Rev  Developer  Notes
subiquity  0.0.38   7canonical  classic

ubuntu-server@ubuntu-server:~$ dpkg -l |grep nplan
ii  nplan  0.26 
amd64YAML network configuration abstraction for various 
backends

ubuntu-server@ubuntu-server:~⟫ ll /etc/networkd
ls: cannot access '/etc/networkd': No such file or directory
2 ubuntu-server@ubuntu-server:~⟫ ifconfig
lo: flags=73  mtu 65536
inet 127.0.0.1  netmask 255.0.0.0
inet6 ::1  prefixlen 128  scopeid 0x10
loop  txqueuelen 1000  (Local Loopback)
RX packets 976  bytes 60864 (60.8 KB)
RX errors 0  dropped 0  overruns 0  frame 0
TX packets 976  bytes 60864 (60.8 KB)
TX errors 0  dropped 0 overruns 0  carrier 0  collisions 0

ubuntu-server@ubuntu-server:~⟫ ip link
1: lo:  mtu 65536 qdisc noqueue state UNKNOWN mode 
DEFAULT group default qlen 1000
link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
2: ens3:  mtu 1500 qdisc noop state DOWN mode DEFAULT 
group default qlen 1000
link/ether 52:54:00:ee:14:92 brd ff:ff:ff:ff:ff:ff


ubuntu-server@ubuntu-server:~⟫ ip addr
1: lo:  mtu 65536 qdisc noqueue state UNKNOWN group 
default qlen 1000
link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
inet 127.0.0.1/8 scope host lo
   valid_lft forever preferred_lft forever
inet6 ::1/128 scope host
   valid_lft forever preferred_lft forever
2: ens3:  mtu 1500 qdisc noop state DOWN group default 
qlen 1000
link/ether 52:54:00:ee:14:92 brd ff:ff:ff:ff:ff:ff

ubuntu-server@ubuntu-server:~⟫ journalctl -u 
systemd-networkd-wait-online.service
-- Logs begin at Thu 2017-09-14 03:25:34 UTC, end at Thu 2017-09-14 03:27:42 
UTC. --
Sep 14 03:25:35 ubuntu-server systemd[1]: Starting Wait for Network to be 
Configured...
Sep 14 03:25:35 ubuntu-server systemd-networkd-wait-online[973]: ignoring: lo
Sep 14 03:25:35 ubuntu-server systemd-networkd-wait-online[973]: ignoring: lo
Sep 14 03:27:35 ubuntu-server systemd-networkd-wait-online[973]: Event loop 
failed: Connection timed out
Sep 14 03:27:35 ubuntu-server systemd[1]: systemd-networkd-wait-online.service: 
Main process exited, code=exited, status=1/FAILU
Sep 14 03:27:35 ubuntu-server systemd[1]: Failed to start Wait for Network to 
be Configured.
Sep 14 03:27:35 ubuntu-server systemd[1]: systemd-networkd-wait-online.service: 
Unit entered failed state.
Sep 14 03:27:35 ubuntu-server systemd[1]: systemd-networkd-wait-online.service: 
Failed with result 'exit-code'.
ubuntu-server@ubuntu-server:~⟫

ubuntu-server@ubuntu-server:~⟫ systemd-analyze blame | head -5
  2min 227ms systemd-networkd-wait-online.service
  3.532s lxd-containers.service
  2.513s dev-sr0.device
  2.511s dev-loop0.device
  1.298s accounts-daemon.service
ubuntu-server@ubuntu-server:~⟫

** Affects: nplan (Ubuntu)
 Importance: Undecided
 Status: New

** Affects: subiquity (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: subiquity
   Importance: Undecided
   Status: New

** Also affects: subiquity (Ubuntu)
   Importance: Undecided
   Status: New

** No longer affects: subiquity

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717152

Title:
  Long network timeout on booting subiquity test ISO

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nplan/+bug/1717152/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717154] [NEW] Background changes to aubergine only after VT-2, VT-1

2017-09-13 Thread David Britton
Public bug reported:

This is quite minor, however I thought I would report it.

During the Splash "4 dots" loading screen of the subiquity image that I
am testing (0.0.38 r7 snap package), it starts off as a black
background.  If I change to vt2 during the splash screen, and back to
vt1, the background is aubergine (which looks much nicer).

I expect it to be Aubergine during the whole boot process.

** Affects: subiquity (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717154

Title:
  Background changes to aubergine only after VT-2, VT-1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/subiquity/+bug/1717154/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1646277] Re: Xenial server 16.04.x will have a black screen after PXE installation

2017-09-13 Thread NancyHsu
Yes, the bug existed in 4.4.0-5.
Reproduce step:
1. PXE install Ubuntu 16.04.3.
2. Downgrade kernel to 4.4.0-5.
3. The screen goes black after a reboot.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1646277

Title:
  Xenial server 16.04.x will have a black screen after PXE installation

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/debian-installer/+bug/1646277/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717151] [NEW] driver installation might not build initramfs then cause dark screen after switching to nvidia

2017-09-13 Thread Alex Tu
Public bug reported:

nvidia-375.postinst not always build initramfs by default:
"
ALTERNATIVE=$(readlink /etc/alternatives/x86_64-linux-gnu_gl_conf)
if [ "$ALTERNATIVE" = "/usr/lib/nvidia-375/ld.so.conf" ]; then
# Update initramfs so that the blacklist ends up in the initramfs
if [ -x /usr/sbin/update-initramfs ]; then
/usr/sbin/update-initramfs -u
"

it the case of user who are using intel then update driver from
nvidia-375.20 to nvidia-375.82 will get screen dark after prime-select
nvidia later.

syslog:
"
NVRM: loading NVIDIA UNIX x86_64 Kernel Module 375.20 Tue Nov 15 16:49:10 PST 
2016 (using threaded interrupts)
..
NVRM: API mismatch: the client has the version 375.82, but
NVRM: this kernel module has the version 375.20. Please
NVRM: make sure that this kernel module and all NVIDIA driver
NVRM: components have the same version.
"

The root cause is the nvidia kernel module in initramfs not be updated
in this case.

impacted issues:
LP: #1651627

** Affects: oem-priority
 Importance: Critical
 Assignee: Alex Tu (alextu)
 Status: Confirmed

** Affects: nvidia-graphics-drivers-375 (Ubuntu)
 Importance: Undecided
 Status: New

** Also affects: oem-priority
   Importance: Undecided
   Status: New

** Changed in: oem-priority
 Assignee: (unassigned) => Alex Tu (alextu)

** Changed in: oem-priority
   Importance: Undecided => Critical

** Changed in: oem-priority
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717151

Title:
  driver installation might not build initramfs then cause dark screen
  after switching to nvidia

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1717151/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717151] Re: driver installation might not build initramfs then cause dark screen after switching to nvidia

2017-09-13 Thread Alex Tu
the patch I proposed would be to force update initramfs:

diff --git a/debian/templates/nvidia-graphics-drivers.postinst.in 
b/debian/templates/nvidia-graphics-drivers.postinst.in
index 06242bb..e7933e3 100644
--- a/debian/templates/nvidia-graphics-drivers.postinst.in
+++ b/debian/templates/nvidia-graphics-drivers.postinst.in
@@ -208,15 +208,13 @@ case "$1" in
 NEWEST_KERNEL=$(get_newest_kernel "$KERNELS")
 
 ALTERNATIVE=$(readlink /etc/alternatives/#DEB_HOST_MULTIARCH#_gl_conf)
-if [ "$ALTERNATIVE" = "#LDSOCONF#" ]; then
-# Update initramfs so that the blacklist ends up in the initramfs
-if [ -x /usr/sbin/update-initramfs ]; then
-/usr/sbin/update-initramfs -u
-
-if [ -n "$NEWEST_KERNEL" ] && [ ${CURRENT_KERNEL} != 
${NEWEST_KERNEL} ]; then
-# This can fail when dealing with a chroot see LP: #556653
-/usr/sbin/update-initramfs -u -k $CURRENT_KERNEL
-fi
+# Update initramfs so that the blacklist ends up in the initramfs
+if [ -x /usr/sbin/update-initramfs ]; then
+/usr/sbin/update-initramfs -u
+
+if [ -n "$NEWEST_KERNEL" ] && [ ${CURRENT_KERNEL} != 
${NEWEST_KERNEL} ]; then
+# This can fail when dealing with a chroot see LP: #556653
+/usr/sbin/update-initramfs -u -k $CURRENT_KERNEL
 fi
 fi

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717151

Title:
  driver installation might not build initramfs then cause dark screen
  after switching to nvidia

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1717151/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716606] Re: linux: 4.10.0-35.39 -proposed tracker

2017-09-13 Thread Po-Hsu Lin
Stefan:
Certification and regression test results should be valid with the previously
uploaded kernels. We will sync results from current to new tracking bugs.

Leveraging the result from 4.10.0-34.38

** Changed in: kernel-sru-workflow/regression-testing
   Status: Confirmed => Fix Released

** Changed in: kernel-sru-workflow/regression-testing
 Assignee: Canonical Kernel Team (canonical-kernel-team) => Po-Hsu Lin 
(cypressyew)

** Tags added: regression-testing-passed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716606

Title:
  linux: 4.10.0-35.39 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716606/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716757] Re: bug-fix: budgie panel icon still visible after budgie desktop settings window has closed

2017-09-13 Thread Launchpad Bug Tracker
This bug was fixed in the package budgie-desktop - 10.4-1ubuntu3

---
budgie-desktop (10.4-1ubuntu3) artful; urgency=medium

  * Bug-fix release (LP: #1716757)
- patch 0001-set-settings-window-title-to-match-the-.desktop-name.patch
  ensure budgie desktop settings is correctly recognised by docks such
  as plank so that the dock can remove the icon when the window closes

 -- David Mohammed   Tue, 12 Sep 2017 20:55:50
+0100

** Changed in: budgie-desktop (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716757

Title:
  bug-fix: budgie panel icon still visible after budgie desktop settings
  window has closed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/budgie-desktop/+bug/1716757/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716613] Re: linux: 4.4.0-96.119 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716613

Title:
  linux: 4.4.0-96.119 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716613/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1416277] Re: toshiba_acpi: Unknown key 158

2017-09-13 Thread Robert Ancell
Perhaps also worth mentioning that the zoom in / zoom out keys don't
seem to generate a named event:

$ sudo acpi_listen 
 TOS1900:00 0080 01ff
 TOS1900:00 0080 0102
 TOS1900:00 0080 0182
 TOS1900:00 0080 0103
 TOS1900:00 0080 0183
 TOS1900:00 0080 0100

(The 1ff and 100 events are the alt key)

These codes are in both the toshiba_acpi_keymap and
toshiba_acpi_alt_keymap so I would expect this to work regardless.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1416277

Title:
  toshiba_acpi: Unknown key 158

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1416277/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716606] Re: linux: 4.10.0-35.39 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: In Progress => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716606

Title:
  linux: 4.10.0-35.39 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716606/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717145] [NEW] ubuntu 14.04 - Could not calculate upgrade

2017-09-13 Thread Paul Garff
Public bug reported:

Tried to upgrade ubuntu to version 14.04.   Downloaded all the files -
then got an error that said could not calculate upgrade.  The error
message said to report this as a bug.  I have tried to upgrade several
times with the same result.

An unresolvable problem occurred while calculating the upgrade.

Please report this bug against the 'update-manager' package and include the 
following error message:
'E:Error, pkgProblemResolver::Resolve generated breaks, this may be caused by 
held packages.'

I was hoping upgrade from, I think version 10...  -  I don't get anymore
changes for this version.

** Affects: nautilus (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717145

Title:
  ubuntu 14.04 - Could not calculate upgrade

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/nautilus/+bug/1717145/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1416277] Re: toshiba_acpi: Unknown key 158

2017-09-13 Thread Robert Ancell
I noticed today that my touchpad toggle button is not working (in
Artful). I'm not sure if I correctly tested it because it doesn't show
in comment #41.

When I press the key I get:

$ sudo acpi_listen
 TOS1900:00 0080 013f
 TOS1900:00 0080 01bf

Which suggests this model (Toshiba P50W) uses the 0x13f from
toshiba_acpi_alt_keymap and not the 0x143 from toshiba_acpi_keymap.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1416277

Title:
  toshiba_acpi: Unknown key 158

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1416277/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717141] Re: package gallery-app 0.0.67+14.04.20140408.1-0ubuntu2 failed to install/upgrade: unable to securely remove '/usr/share/locale/cs/LC_MESSAGES/gallery-app.mo': Not a directory

2017-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717141

Title:
  package gallery-app 0.0.67+14.04.20140408.1-0ubuntu2 failed to
  install/upgrade: unable to securely remove
  '/usr/share/locale/cs/LC_MESSAGES/gallery-app.mo': Not a directory

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1717141/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716369] Re: ubiquity crashes once user double click wpa enterprise access point in network manager widget

2017-09-13 Thread Yuan-Chen Cheng
** Changed in: oem-priority
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716369

Title:
  ubiquity crashes once user double click wpa enterprise access point in
  network manager widget

To manage notifications about this bug go to:
https://bugs.launchpad.net/oem-priority/+bug/1716369/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1707451] Re: udisksd crashed with SIGSEGV in g_mutex_lock()

2017-09-13 Thread edgar
no comment

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1707451

Title:
  udisksd crashed with SIGSEGV in g_mutex_lock()

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/udisks2/+bug/1707451/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717141] Re: package gallery-app 0.0.67+14.04.20140408.1-0ubuntu2 failed to install/upgrade: unable to securely remove '/usr/share/locale/cs/LC_MESSAGES/gallery-app.mo': Not a directory

2017-09-13 Thread Seth Arnold
Thanks for taking the time to report this bug and helping to make Ubuntu
better. We appreciate the difficulties you are facing, but this appears
to be a "regular" (non-security) bug.  I have unmarked it as a security
issue since this bug does not show evidence of allowing attackers to
cross privilege boundaries nor directly cause loss of data/privacy.
Please feel free to report any other bugs you may find.

** Information type changed from Private Security to Public

** Also affects: dpkg (Ubuntu)
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717141

Title:
  package gallery-app 0.0.67+14.04.20140408.1-0ubuntu2 failed to
  install/upgrade: unable to securely remove
  '/usr/share/locale/cs/LC_MESSAGES/gallery-app.mo': Not a directory

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dpkg/+bug/1717141/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717143] [NEW] glusterfs-common depends on architecture specific version of psmisc

2017-09-13 Thread Sitsofe Wheeler
Public bug reported:

Description of the problem:
While trying to install the 32 bit version of glusterfs-common on a 64 bit 
system (for testing purposes) on Ubuntu 14.04 on Travis (which only provides 64 
bit environments) I ran into the following:

The following packages have unmet dependencies:

 glusterfs-common:i386 : Depends: psmisc:i386 but it is not going to
be installed

I only need glusterfs-common for the includes and the libraries but I
don't see an easy way out of the above quandary short of a full
chroot/docker etc unfortunately. My only thought was: should the psmisc
dependency be of an any/all type?

I contacted Patrick Matthäi who was listed as the Debian maintainer
about this and he recommended that I contact the Ubuntu team.

** Affects: glusterfs (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717143

Title:
  glusterfs-common depends on architecture specific version of psmisc

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/glusterfs/+bug/1717143/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716503] Re: gnome-shell --wayland works only when --mode=initial-setup

2017-09-13 Thread Daniel van Vugt
The classic option requires you have it installed already, do you?...

  sudo apt install gnome-shell-extensions

Otherwise try running just:

  gnome-shell --wayland --display-server

or

  gnome-shell --wayland --display-server --sm-disable

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716503

Title:
  gnome-shell --wayland works only when --mode=initial-setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1716503/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716992] Re: ubuntu-cpc lacks common function to reverse setup_mountpoint

2017-09-13 Thread Robert C Jennings
Marking xenial as verification failed.  I have been able to test on
xenial and it failed quickly.

Our first call to 'udevadm settle' in our first binary hook fails:
+ teardown_mountpoint binary/boot/filesystem.dir
+ local mountpoint=binary/boot/filesystem.dir
+ umount binary/boot/filesystem.dir/var/cache/apt
+ umount binary/boot/filesystem.dir/var/lib/apt
+ umount binary/boot/filesystem.dir/tmp
+ umount binary/boot/filesystem.dir/sys
+ umount binary/boot/filesystem.dir/proc
+ umount -R binary/boot/filesystem.dir/dev
+ udevadm settle
config/functions: line 107: udevadm: command not found
E: config/hooks/030-root-tarball.binary failed (exit non-zero). You should 
check for errors.

In a prior good build we see that we had not been calling udevadm until after 
the first call to mount_image in the common functions.  We were getting udev 
installed as a side-effect of a call to install kpartx:
+ mount_image binary/boot/disk.ext4 1
+ apt-get install -qqy kpartx
Selecting previously unselected package udev.

I have a possible fix @ http://bazaar.launchpad.net/~rcj/livecd-rootfs
/xenial-proposed/revision/1420 but I'm unable to test before I'm out of
the office (and the builders have a spectacular backlog currently of
~9hrs).

** Tags removed: verification-needed-xenial
** Tags added: verification-failed-xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716992

Title:
  ubuntu-cpc lacks common function to reverse setup_mountpoint

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/livecd-rootfs/+bug/1716992/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716503] Re: gnome-shell --wayland works only when --mode=initial-setup

2017-09-13 Thread Daniel van Vugt
Your log shows repeating errors from "gnome-shell --wayland ..."

set 13 10:51:11 fate dbus[772]: [system] Rejected send message, 2 matched 
rules; type="error", sender=":1.1" (uid=0 pid=757 
comm="/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error 
name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" 
destination=":1.76" (uid=1000 pid=1629 comm="gnome-shell --wayland 
--display-server --mode=clas")
set 13 10:51:11 fate dbus[772]: [system] Rejected send message, 2 matched 
rules; type="error", sender=":1.1" (uid=0 pid=757 
comm="/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error 
name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" 
destination=":1.76" (uid=1000 pid=1629 comm="gnome-shell --wayland 
--display-server --mode=clas")
set 13 10:51:11 fate dbus[772]: [system] Rejected send message, 2 matched 
rules; type="error", sender=":1.1" (uid=0 pid=757 
comm="/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error 
name="org.freedesktop.DBus.Error.UnknownMethod" requested_reply="0" 
destination=":1.76" (uid=1000 pid=1629 comm="gnome-shell --wayland 
--display-server --mode=clas")

That makes me think some extra environment is required to make it work.
Either that or systemd-logind is preventing it from working and requires
some custom syntax.

Have you tried waiting for a full minute or two on the black screen? If
a DBus call is timing out then each one will require 25 seconds to
unblock.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716503

Title:
  gnome-shell --wayland works only when --mode=initial-setup

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1716503/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717023] Re: Jarring double gradient when window is maximized

2017-09-13 Thread Daniel van Vugt
I agree this doesn't look right. I've just removed "Expected outcome"
from the description because that's the problem description and not a
place where the solution should be decided. But we can list possible
solutions here in the comments:

 * Keep the panel always black.
 * Keep the panel always translucent.
 * Merge the panel and titlebar into one.
 * Something else?...

** Tags added: visual-quality

** Description changed:

  Description:  Ubuntu Artful Aardvark (development branch)
  Release:  17.10
  
  light-themes:
-   Installed: 16.10+17.10.20170817-0ubuntu1
-   Candidate: 16.10+17.10.20170817-0ubuntu1
+   Installed: 16.10+17.10.20170817-0ubuntu1
+   Candidate: 16.10+17.10.20170817-0ubuntu1
  
  Since windows no longer merge with the top panel when maximized in
  17.10, a jarring double gradient is produced instead.
  
  Steps to reproduce: Maximize a window
  
- Expected outcome: If the window cannot merge with the top bar, a
- seamless visual transition between the top panel and the title bar is
- produced.
- 
  Actual outcome: A double gradient with a sharp line where the top of the
  title bar meets the top panel is produced.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717023

Title:
  Jarring double gradient when window is maximized

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-themes/+bug/1717023/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716982] Re: Dash to Dock still visible on lock screen under gnome-shell

2017-09-13 Thread Daniel van Vugt
Jim,

Can you clarify which dock is still visible? :)

Also, please run 'apport-collect 1716982' so we get more details.

** Changed in: gnome-shell-extension-ubuntu-dock (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716982

Title:
  Dash to Dock still visible on lock screen under gnome-shell

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-ubuntu-dock/+bug/1716982/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1711617] Re: file conflict with gnome-shell-extension-dashtodock

2017-09-13 Thread Daniel van Vugt
Does that workaround imply Fix Released?

** Changed in: gnome-shell-extension-ubuntu-dock (Ubuntu)
   Status: Confirmed => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1711617

Title:
  file conflict with gnome-shell-extension-dashtodock

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell-extension-ubuntu-dock/+bug/1711617/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1714881] Re: no gdm3 greeter with nvidia quadro and modeset=1, discrete nvidia (not optimus)

2017-09-13 Thread Daniel van Vugt
** Summary changed:

- no  gdm3 greeter with nvidia quadro and modeset=1, discrete nvidia (not 
optimus)
+ no gdm3 greeter with nvidia quadro and modeset=1, discrete nvidia (not 
optimus)

** Tags added: nvidia

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1714881

Title:
  no gdm3 greeter with nvidia quadro and modeset=1, discrete nvidia (not
  optimus)

To manage notifications about this bug go to:
https://bugs.launchpad.net/gdm/+bug/1714881/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716857] Re: gdm3, hybrid nvidia with modeset=1, no external monitors detected

2017-09-13 Thread Daniel van Vugt
** Tags added: nvidia

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716857

Title:
  gdm3, hybrid nvidia with modeset=1, no external monitors detected

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1716857/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716872] Re: Alt+Tab inconsistent behavior between Alt+Backtick/Tilde and down arrow key

2017-09-13 Thread Daniel van Vugt
** Summary changed:

- alt-tab inconsistent behavior between alt+ and down array key
+ Alt+Tab inconsistent behavior between Alt+Backtick/Tilde and down arrow key

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716872

Title:
  Alt+Tab inconsistent behavior between Alt+Backtick/Tilde and down
  arrow key

To manage notifications about this bug go to:
https://bugs.launchpad.net/gnome-shell/+bug/1716872/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1276897] Re: bluetoothd assert failure: bluetoothd: audio/headset.c:1487: get_record_cb: Assertion `hs->pending != ((void *)0)' failed.

2017-09-13 Thread Daniel van Vugt
Sorry, ignore my previous comment. Regular 14.04.5 is still supported:
https://wiki.ubuntu.com/Releases

** Changed in: bluez (Ubuntu)
   Status: Incomplete => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1276897

Title:
  bluetoothd assert failure: bluetoothd: audio/headset.c:1487:
  get_record_cb: Assertion `hs->pending != ((void *)0)' failed.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1276897/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1508146] Re: alt + left/right arrows switch between tty consoles (Gnome Shell vanishes), cannot disable

2017-09-13 Thread Daniel van Vugt
** Summary changed:

- alt + left/right arrows switch between tty consoles, cannot disable
+ alt + left/right arrows switch between tty consoles (Gnome Shell vanishes), 
cannot disable

** Summary changed:

- alt + left/right arrows switch between tty consoles (Gnome Shell vanishes), 
cannot disable
+ Alt+left/right arrows switch between tty consoles (Gnome Shell vanishes), 
cannot disable

** Changed in: gnome-shell (Ubuntu)
   Importance: Undecided => High

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1508146

Title:
  Alt+left/right arrows switch between tty consoles (Gnome Shell
  vanishes), cannot disable

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1508146/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1276897] Re: bluetoothd assert failure: bluetoothd: audio/headset.c:1487: get_record_cb: Assertion `hs->pending != ((void *)0)' failed.

2017-09-13 Thread Daniel van Vugt
Thank you for reporting this bug to Ubuntu.
Ubuntu GNOME 14.04 (trusty) reached end-of-life on April 28, 2017

https://wiki.ubuntu.com/TrustyTahr/ReleaseNotes/UbuntuGNOME#Support
https://lists.ubuntu.com/archives/ubuntu-gnome/2017-March/004211.html

We appreciate that this bug may be old and you might not be interested
in discussing it any more. But if you are then please upgrade to the
latest Ubuntu version and re-test.

** Changed in: bluez (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1276897

Title:
  bluetoothd assert failure: bluetoothd: audio/headset.c:1487:
  get_record_cb: Assertion `hs->pending != ((void *)0)' failed.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bluez/+bug/1276897/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1533670] Re: python 2.7.10 crashes with a QProcess error 1 after reading some files and trying to display them within wxPython

2017-09-13 Thread Juan Pablo Nieri
Hello, i have the same problem. When i execute a program with WxPython the 
terminal (in ninja) show me, qprocess error. I use Ubuntu 16.04 LTS, ninja-ide, 
python 2.7.3 and the library wxPython version 4.0.0b1.
You can helpme with the solution of the bug?. Sory for my english.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1533670

Title:
  python 2.7.10 crashes with a QProcess error 1 after reading some files
  and trying to display them within wxPython

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/dbus/+bug/1533670/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1553504] Re: kernel updated to 4.2 lightdm now hidden, no tty7 xubuntu14.04.4 nvidia-304.131

2017-09-13 Thread Galen Thurber
imagine my shock

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1553504

Title:
  kernel updated to 4.2 lightdm now hidden, no tty7  xubuntu14.04.4
  nvidia-304.131

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+bug/1553504/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716415] Re: Alt + Tab then Alt + Right / Left arrow logs me out

2017-09-13 Thread Daniel van Vugt
*** This bug is a duplicate of bug 1508146 ***
https://bugs.launchpad.net/bugs/1508146

Duplicate of bug 1508146 maybe?

** This bug has been marked a duplicate of bug 1508146
   alt + left/right arrows switch between tty consoles, cannot disable

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716415

Title:
  Alt + Tab then Alt + Right / Left arrow logs me out

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-shell/+bug/1716415/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Re: [Bug 1716776] Re: NMI watchdog: BUG: soft lockup - CPU#10 stuck for 23s! [kswapd0:127]

2017-09-13 Thread Mark Rogers
Tried the new kernel and it borked my system (combined with another 
dependency issue my system is having).

At this point dont have the time to investigate further as Im trying to 
get system back to a usable state.

Can you advise when the 4.13 kernel will be mainlined, hopefully by then 
I will have the dependancy issue fixed and can stress test the pc again 
to see if i can reproduce error.

Cheers


On 13/09/17 23:52, Joseph Salisbury wrote:
> If you can reproduce it, would it be possible for you to test the latest
> upstream kernel? Refer to https://wiki.ubuntu.com/KernelMainlineBuilds .
> Please test the latest v4.13 kernel[0].
>
> If this bug is fixed in the mainline kernel, please add the following
> tag 'kernel-fixed-upstream'.
>
> If the mainline kernel does not fix this bug, please add the tag:
> 'kernel-bug-exists-upstream'.
>
> Once testing of the upstream kernel is complete, please mark this bug as
> "Confirmed".
>
>
> Thanks in advance.
>
> [0] http://kernel.ubuntu.com/~kernel-ppa/mainline/v4.13.1
>

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716776

Title:
  NMI watchdog: BUG: soft lockup - CPU#10 stuck for 23s! [kswapd0:127]

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1716776/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1624644] Re: Unable to automatically remove packages that become unused in conjunction with updating by other software

2017-09-13 Thread Jarno Suni
I think less advanced users do not install software that is not
packaged. Advanced users can configure system to work as they wish. IMO
currently Unattended-Upgrade::Remove-New-Unused-Dependencies is more
risky as default.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1624644

Title:
  Unable to automatically remove packages that become unused in
  conjunction with updating by other software

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unattended-upgrades/+bug/1624644/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716775] Re: Add option to disable gnome-shell animations

2017-09-13 Thread Daniel van Vugt
I'm not comfortable classifying this as "Wishlist" with the original
description because that implies it's something we would do if we had
time. Actually, animations are important to achieving optical flow,
which guides human perception of what's happening.

So I strongly disagree with disabling animations by default, but do
agree the current ones are very poor and need improving. For example,
see bug 1713021.

I'm not quite sure what you mean by distortion in test case 1 though.
The transitions to/from fullscreen retain the original square pixel
aspect ratio so there is zero distortion. Can you clarify what you mean?
Maybe provide an external video or is "distortion" the wrong word?


** Changed in: ubuntu-settings (Ubuntu)
   Status: New => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716775

Title:
  Add option to disable gnome-shell animations

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1716775/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716775] Re: Add option to disable gnome-shell animations

2017-09-13 Thread Daniel van Vugt
** Summary changed:

- Please consider disabling gnome-shell animations by default
+ Add option to disable gnome-shell animations

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716775

Title:
  Add option to disable gnome-shell animations

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-settings/+bug/1716775/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1117944] Re: intltool confused by separate build-dir

2017-09-13 Thread Aleksander Morgado
Yeah I know, it's just not my problem any more. Everyone should migrate,
gettext is at least maintained.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1117944

Title:
  intltool confused by separate build-dir

To manage notifications about this bug go to:
https://bugs.launchpad.net/intltool/+bug/1117944/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1103833]

2017-09-13 Thread Gijsvrm
Was this fixed by:
https://source.winehq.org/git/wine.git/commit/917e86dd7a4cca1da47262caaded2bef9e022f99
?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1103833

Title:
  Wine's icon and description appears for all Windows applications

To manage notifications about this bug go to:
https://bugs.launchpad.net/hundredpapercuts/+bug/1103833/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717084] Re: No menu from systray icon

2017-09-13 Thread Till Kamppeter
** Also affects: hplip
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717084

Title:
  No menu from systray icon

To manage notifications about this bug go to:
https://bugs.launchpad.net/hplip/+bug/1717084/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717132] Status changed to Confirmed

2017-09-13 Thread Ubuntu Kernel Bot
This change was made by a bot.

** Changed in: linux (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717132

Title:
  P4D 4400c067

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1717132/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717132] Re: P4D 4400c067

2017-09-13 Thread BertN45
Forget to mention, it is all happening in a Virtual Machine of
Virtualbox 5.1.26 r117224 (Qt5.5.1) with 3D enabled for this Guest.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717132

Title:
  P4D 4400c067

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1717132/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717132] [NEW] P4D 4400c067

2017-09-13 Thread BertN45
Public bug reported:

I just started firefox 56.0b3, but it opened normally;

ProblemType: KernelOops
DistroRelease: Ubuntu 17.10
Package: linux-image-4.12.0-13-generic 4.12.0-13.14
ProcVersionSignature: Ubuntu 4.12.0-13.14-generic 4.12.10
Uname: Linux 4.12.0-13-generic x86_64
Annotation: Your system might become unstable now and might need to be 
restarted.
ApportVersion: 2.20.7-0ubuntu1
Architecture: amd64
AudioDevicesInUse:
 USERPID ACCESS COMMAND
 /dev/snd/controlC0:  bertadmin   1717 F pulseaudio
Date: Wed Sep 13 07:30:03 2017
Failure: oops
IwConfig:
 lono wireless extensions.
 
 enp0s3no wireless extensions.
Lsusb:
 Bus 002 Device 001: ID 1d6b:0003 Linux Foundation 3.0 root hub
 Bus 001 Device 002: ID 80ee:0021 VirtualBox USB Tablet
 Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
MachineType: innotek GmbH VirtualBox
ProcFB: 0 vboxdrmfb
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.12.0-13-generic 
root=UUID=4facb53f-bb13-43c4-8315-c7be76755529 ro quiet splash zswap.enabled=1
PulseList: Error: command ['pacmd', 'list'] failed with exit code 1: No 
PulseAudio daemon running, or not running as session daemon.
RelatedPackageVersions: kerneloops-daemon N/A
RfKill:
 
SourcePackage: linux
Title: P4D 4400c067
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 12/01/2006
dmi.bios.vendor: innotek GmbH
dmi.bios.version: VirtualBox
dmi.board.name: VirtualBox
dmi.board.vendor: Oracle Corporation
dmi.board.version: 1.2
dmi.chassis.type: 1
dmi.chassis.vendor: Oracle Corporation
dmi.modalias: 
dmi:bvninnotekGmbH:bvrVirtualBox:bd12/01/2006:svninnotekGmbH:pnVirtualBox:pvr1.2:rvnOracleCorporation:rnVirtualBox:rvr1.2:cvnOracleCorporation:ct1:cvr:
dmi.product.family: Virtual Machine
dmi.product.name: VirtualBox
dmi.product.version: 1.2
dmi.sys.vendor: innotek GmbH

** Affects: linux (Ubuntu)
 Importance: Undecided
 Status: Confirmed


** Tags: amd64 apport-kerneloops artful kernel-driver-vboxguest kernel-oops

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717132

Title:
  P4D 4400c067

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/1717132/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717131] [NEW] Compile Okular with libqt5texttospeech5

2017-09-13 Thread Nate Graham
Public bug reported:

Okular has text-to-speech capabilities, but only when compiled with
libqt5texttospeech5. In (K)Ubuntu 17.04, it doesn't have this dependency
set up properly. Okular should be compiled with libqt5texttospeech5, and
that package make a mandatory dependency.

** Affects: okular (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717131

Title:
  Compile Okular with libqt5texttospeech5

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/okular/+bug/1717131/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716992] Re: ubuntu-cpc lacks common function to reverse setup_mountpoint

2017-09-13 Thread Launchpad Bug Tracker
This bug was fixed in the package livecd-rootfs - 2.455

---
livecd-rootfs (2.455) artful; urgency=medium

  * Restore the call to 'umount -R $mountpoint' from umount_partition,
accidentally dropped in previous upload.

 -- Steve Langasek   Wed, 13 Sep 2017
12:50:10 -0700

** Changed in: livecd-rootfs (Ubuntu)
   Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716992

Title:
  ubuntu-cpc lacks common function to reverse setup_mountpoint

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/livecd-rootfs/+bug/1716992/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717127] [NEW] libomp5 and libomp-dev should be updated to the 5.0.0 release

2017-09-13 Thread Jack Howarth
Public bug reported:

The libomp5 and libomp-dev packages available in arty for installation
against the release clang-5.0 package are still based on the 4.0.1-4
packaging. The libomp5 and libomp-dev packages need to be kept in sync
with the latest official release of llvm (5.0.0) in order to be fully
compatible with it.

** Affects: llvm-toolchain-5.0 (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717127

Title:
  libomp5 and libomp-dev should be updated to the 5.0.0 release

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/llvm-toolchain-5.0/+bug/1717127/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1511524] Re: OpenVPN PAM authentication broken on 15.10 Server

2017-09-13 Thread Simon Déziel
@r0binary, 16.04 doesn't ship with OpenVPN 2.4.3 so you should report
the bug to those who provided your package.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1511524

Title:
  OpenVPN PAM authentication broken on 15.10 Server

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvpn/+bug/1511524/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716622] Re: linux-kvm: 4.4.0-1007.12 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: Confirmed => In Progress

** Changed in: kernel-sru-workflow/security-signoff
 Assignee: Canonical Security Team (canonical-security) => Steve Beattie 
(sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716622

Title:
  linux-kvm: 4.4.0-1007.12 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716622/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716618] Re: linux-raspi2: 4.4.0-1074.82 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: Confirmed => In Progress

** Changed in: kernel-sru-workflow/security-signoff
 Assignee: Canonical Security Team (canonical-security) => Steve Beattie 
(sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716618

Title:
  linux-raspi2: 4.4.0-1074.82 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716618/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716620] Re: linux-aws: 4.4.0-1035.44 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: Confirmed => In Progress

** Changed in: kernel-sru-workflow/security-signoff
 Assignee: Canonical Security Team (canonical-security) => Steve Beattie 
(sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716620

Title:
  linux-aws: 4.4.0-1035.44 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716620/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716619] Re: linux-snapdragon: 4.4.0-1076.81 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: Confirmed => In Progress

** Changed in: kernel-sru-workflow/security-signoff
 Assignee: Canonical Security Team (canonical-security) => Steve Beattie 
(sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716619

Title:
  linux-snapdragon: 4.4.0-1076.81 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716619/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716621] Re: linux-gke: 4.4.0-1031.31 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: Confirmed => In Progress

** Changed in: kernel-sru-workflow/security-signoff
 Assignee: Canonical Security Team (canonical-security) => Steve Beattie 
(sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716621

Title:
  linux-gke: 4.4.0-1031.31 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716621/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716606] Re: linux: 4.10.0-35.39 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: Confirmed => In Progress

** Changed in: kernel-sru-workflow/security-signoff
 Assignee: Canonical Security Team (canonical-security) => Steve Beattie 
(sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716606

Title:
  linux: 4.10.0-35.39 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716606/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716609] Re: linux-gcp: 4.10.0-1006.6 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: Confirmed => In Progress

** Changed in: kernel-sru-workflow/security-signoff
 Assignee: Canonical Security Team (canonical-security) => Steve Beattie 
(sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716609

Title:
  linux-gcp: 4.10.0-1006.6 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716609/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716613] Re: linux: 4.4.0-96.119 -proposed tracker

2017-09-13 Thread Steve Beattie
** Changed in: kernel-sru-workflow/security-signoff
   Status: Confirmed => In Progress

** Changed in: kernel-sru-workflow/security-signoff
 Assignee: Canonical Security Team (canonical-security) => Steve Beattie 
(sbeattie)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716613

Title:
  linux: 4.4.0-96.119 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716613/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717113] [NEW] FTBFS on armhf and s390x in Artful

2017-09-13 Thread Balint Reczey
Public bug reported:

Thunderbird 1:52.2.1+build1-0ubuntu1 fails to build in Artful.

https://launchpad.net/ubuntu/+source/thunderbird/1:52.2.1+build1-0ubuntu1/+build/12854586
 :
...
  ^~~~
In file included from 
/<>/thunderbird-52.2.1+build1/mozilla/toolkit/crashreporter/nsExceptionHandler.cpp:62:0,
 from 
/<>/thunderbird-52.2.1+build1/obj-arm-linux-gnueabihf/toolkit/crashreporter/Unified_cpp_crashreporter0.cpp:2:
/<>/thunderbird-52.2.1+build1/mozilla/toolkit/crashreporter/google-breakpad/src/client/linux/handler/exception_handler.h:194:21:
 error: field ‘context’ has incomplete type ‘google_breakpad::ucontext’
 struct ucontext context;
 ^~~
/<>/thunderbird-52.2.1+build1/mozilla/toolkit/crashreporter/google-breakpad/src/client/linux/handler/exception_handler.h:194:12:
 note: forward declaration of ‘struct google_breakpad::ucontext’
 struct ucontext context;
^~~~
/<>/thunderbird-52.2.1+build1/mozilla/config/rules.mk:951: recipe for 
target 'Unified_cpp_crashreporter0.o' failed
make[5]: *** [Unified_cpp_crashreporter0.o] Error 1
...

The new upstream release (52.3.0) may fix the issue.

** Affects: thunderbird (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: ftbfs

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717113

Title:
  FTBFS on armhf and s390x in Artful

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1717113/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716975] Re: Test cloud-init apport output: Can be closed

2017-09-13 Thread Chad Smith
** Changed in: cloud-init (Ubuntu)
   Importance: Undecided => Low

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716975

Title:
  Test cloud-init apport output: Can be closed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/1716975/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717016] Re: FTBFS in Artful

2017-09-13 Thread Bug Watch Updater
** Changed in: libgd2 (Debian)
   Status: Unknown => New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717016

Title:
  FTBFS in Artful

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libgd2/+bug/1717016/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717095] [NEW] package xserver-common-lts-raring (not installed) failed to install/upgrade: trying to overwrite '/var/lib/xkb/README.compiled', which is also in package xserver-common 2:1.18.4-0

2017-09-13 Thread Diego Amicabile
Public bug reported:

No idea

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: xserver-common-lts-raring (not installed)
ProcVersionSignature: Ubuntu 4.10.0-33.37~16.04.1-generic 4.10.17
Uname: Linux 4.10.0-33-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia_drm nvidia_modeset nvidia
ApportVersion: 2.20.1-0ubuntu2.10
Architecture: amd64
Date: Thu Sep 14 01:07:09 2017
DuplicateSignature:
 package:xserver-common-lts-raring:(not installed)
 Unpacking xserver-common-lts-raring (2:1.13.3-0ubuntu6~precise3) ...
 dpkg: error processing archive 
/var/cache/apt/archives/xserver-common-lts-raring_2%3a1.13.3-0ubuntu6~precise3_all.deb
 (--unpack):
  trying to overwrite '/var/lib/xkb/README.compiled', which is also in package 
xserver-common 2:1.18.4-0ubuntu0.3
ErrorMessage: trying to overwrite '/var/lib/xkb/README.compiled', which is also 
in package xserver-common 2:1.18.4-0ubuntu0.3
InstallationDate: Installed on 2017-07-23 (52 days ago)
InstallationMedia: Ubuntu 16.04.2 LTS "Xenial Xerus" - Release amd64 
(20170215.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt  1.2.24
SourcePackage: xorg-server-lts-raring
Title: package xserver-common-lts-raring (not installed) failed to 
install/upgrade: trying to overwrite '/var/lib/xkb/README.compiled', which is 
also in package xserver-common 2:1.18.4-0ubuntu0.3
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: xorg-server-lts-raring (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package package-conflict xenial

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717095

Title:
  package xserver-common-lts-raring (not installed) failed to
  install/upgrade: trying to overwrite '/var/lib/xkb/README.compiled',
  which is also in package xserver-common 2:1.18.4-0ubuntu0.3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server-lts-raring/+bug/1717095/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717095] Re: package xserver-common-lts-raring (not installed) failed to install/upgrade: trying to overwrite '/var/lib/xkb/README.compiled', which is also in package xserver-common 2:1.18.4-0ub

2017-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717095

Title:
  package xserver-common-lts-raring (not installed) failed to
  install/upgrade: trying to overwrite '/var/lib/xkb/README.compiled',
  which is also in package xserver-common 2:1.18.4-0ubuntu0.3

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xorg-server-lts-raring/+bug/1717095/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1624644] Re: Unable to automatically remove packages that become unused in conjunction with updating by other software

2017-09-13 Thread Jarno Suni
rbalint, user could mark such packages as manually installed (by apt-
mark), so autoremove will not remove them.

If you mark update-manager affected, you should mark other updaters,
too. E.g. 'apt full-upgrade' or Synaptic will not remove newly unused
packages, right?

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1624644

Title:
  Unable to automatically remove packages that become unused in
  conjunction with updating by other software

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unattended-upgrades/+bug/1624644/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717086] [NEW] FFe: Sync libzstd 1.3.1+dfsg-1 (universe) from Debian unstable (main)

2017-09-13 Thread Yann Collet
Public bug reported:

Please sync libzstd 1.3.1+dfsg-1 (universe) from Debian unstable (main)


Explanation of FeatureFreeze exception:

1.3.1 is a general improvement of zstd over 1.2.0,
especially for multi-threading code path.
It also features a more powerful advanced API for developpers.

sync to 1.3.1 should be done as preliminary step to back-porting into
Ubuntu LTS Xenial, which is the final objective.

Changelog entries since current artful version 1.2.0-1:

New license : BSD + GPLv2
perf: substantially decreased memory usage in Multi-threading mode, thanks to 
reports by Tino Reichardt (@mcmilk)
perf: Multi-threading supports up to 256 threads. Cap at 256 when more are 
requested (#760)
cli : improved and fixed --list command, by @ib (#772)
cli : command -vV lists supported formats, by @ib (#771)
build : fixed binary variants, reported by @svenha (#788)
build : fix Visual compilation for non x86/x64 targets, reported by 
@GregSlazinski (#718)
API exp : breaking change : ZSTD_getframeHeader() provides more information
API exp : breaking change : pinned down values of error codes
doc : fixed huffman example, by Ulrich Kunitz (@ulikunitz)
new : contrib/adaptive-compression, I/O driven compression level, by Paul Cruz 
(@paulcruz74)
new : contrib/long_distance_matching, statistics tool by Stella Lau 
(@stellamplau)
updated : contrib/linux-kernel, by Nick Terrell (@terrelln)

cli : new : --list command, by @paulcruz74
cli : changed : xz/lzma support enabled by default
cli : changed : -t * continue processing list after a decompression error
API : added : ZSTD_versionString()
API : promoted to stable status : ZSTD_getFrameContentSize(), by @iburinoc
API exp : new advanced API : ZSTD_compress_generic(), ZSTD_CCtx_setParameter()
API exp : new : API for static or external allocation : ZSTD_initStatic?Ctx()
API exp : added : ZSTD_decompressBegin_usingDDict(), requested by @Crazee (#700)
API exp : clarified memory estimation / measurement functions.
API exp : changed : strongest strategy renamed ZSTD_btultra, fastest strategy 
ZSTD_fast set to 1
Improved : reduced stack memory usage, by @terrelln and @stellamplau
tools : decodecorpus can generate random dictionary-compressed samples, by 
@paulcruz74
new : contrib/seekable_format, demo and API, by @iburinoc
changed : contrib/linux-kernel, updated version and license, by @terrelln


libzstd (1.3.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Exclude examples from upstream tarball
Closes: #869581
  * debhelper 10
  * cme fix dpkg-control
  * Standards-Version: 4.1.0 (no changes needed)
  * Fix copyright

 -- Andreas Tille   Wed, 06 Sep 2017 15:29:29 +0200

** Affects: libzstd (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717086

Title:
  FFe: Sync libzstd 1.3.1+dfsg-1 (universe) from Debian unstable (main)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/libzstd/+bug/1717086/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1698707] Re: package keyboard-configuration 1.108ubuntu15.3 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2017-09-13 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users.

** Changed in: console-setup (Ubuntu)
   Status: New => Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1698707

Title:
  package keyboard-configuration 1.108ubuntu15.3 failed to
  install/upgrade: subprocess new pre-installation script returned error
  exit status 1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/console-setup/+bug/1698707/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717085] [NEW] package cracklib-runtime 2.9.2-5build1 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2017-09-13 Thread grenouille
Public bug reported:

During upgrade from UbuntuMATE 17.04 to 17.10b1 using update-manager -d,
I got a dialog box which read "Could not install 'cracklib-runtime'

The upgrade will continue but the 'cracklib-runtime' package may not be
in a working state. Please consider submitting a bug report about it.

dependency problems - leaving triggers unprocessed".

At reboot, a message came up that the upgrade failed.

ProblemType: Package
DistroRelease: Ubuntu 17.10
Package: cracklib-runtime 2.9.2-5build1
ProcVersionSignature: Ubuntu 4.12.0-13.14-generic 4.12.10
Uname: Linux 4.12.0-13-generic x86_64
ApportVersion: 2.20.7-0ubuntu1
Architecture: amd64
Date: Wed Sep 13 14:55:00 2017
ErrorMessage: dependency problems - leaving triggers unprocessed
Python3Details: /usr/bin/python3.6, Python 3.6.2, python3-minimal, 
3.6.1-0ubuntu3
PythonDetails: /usr/bin/python2.7, Python 2.7.13, python-minimal, 2.7.13-2
RelatedPackageVersions:
 dpkg 1.18.24ubuntu1
 apt  1.5~rc3
SourcePackage: cracklib2
Title: package cracklib-runtime 2.9.2-5build1 failed to install/upgrade: 
dependency problems - leaving triggers unprocessed
UpgradeStatus: Upgraded to artful on 2017-09-13 (0 days ago)

** Affects: cracklib2 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-package artful

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717085

Title:
  package cracklib-runtime 2.9.2-5build1 failed to install/upgrade:
  dependency problems - leaving triggers unprocessed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cracklib2/+bug/1717085/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717084] [NEW] No menu from systray icon

2017-09-13 Thread Jason Wood
Public bug reported:

There is no menu from clicking the left or right mouse buttons on the systray 
icon from the hplip-gui package in Ubuntu 17.10. Other systray icons, like the 
one from Dropbox, can be fixed by setting XDG_CURRENT_DESKTOP=Unity before 
running the program.  However, this does not restore the systray menu for the 
hplip-gui package:
XDG_CURRENT_DESKTOP=Unity hp-systray

** Affects: hplip (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717084

Title:
  No menu from systray icon

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/hplip/+bug/1717084/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1716619] Re: linux-snapdragon: 4.4.0-1076.81 -proposed tracker

2017-09-13 Thread Brad Figg
** Changed in: kernel-sru-workflow/automated-testing
   Status: New => Confirmed

** Changed in: kernel-sru-workflow/certification-testing
   Status: New => Confirmed

** Changed in: kernel-sru-workflow/promote-to-proposed
   Status: Fix Committed => Fix Released

** Changed in: kernel-sru-workflow/security-signoff
   Status: New => Confirmed

** Description changed:

  This bug is for tracking the  upload package. This
  bug will contain status and testing results related to that upload.
  
  For an explanation of the tasks and the associated workflow see: 
https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
  -- swm properties --
  boot-testing-requested: true
  kernel-stable-master-bug: 1716613
  phase: Uploaded
+ kernel-stable-phase:Promoted to proposed
+ kernel-stable-phase-changed:Wednesday, 13. September 2017 23:02 UTC

** Description changed:

  This bug is for tracking the  upload package. This
  bug will contain status and testing results related to that upload.
  
  For an explanation of the tasks and the associated workflow see: 
https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
  -- swm properties --
  boot-testing-requested: true
  kernel-stable-master-bug: 1716613
- phase: Uploaded
- kernel-stable-phase:Promoted to proposed
- kernel-stable-phase-changed:Wednesday, 13. September 2017 23:02 UTC
+ phase: Promoted to proposed
+ proposed-announcement-sent: true
+ proposed-testing-requested: true

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1716619

Title:
  linux-snapdragon: 4.4.0-1076.81 -proposed tracker

To manage notifications about this bug go to:
https://bugs.launchpad.net/kernel-sru-workflow/+bug/1716619/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717085] Re: package cracklib-runtime 2.9.2-5build1 failed to install/upgrade: dependency problems - leaving triggers unprocessed

2017-09-13 Thread Apport retracing service
** Tags removed: need-duplicate-check

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717085

Title:
  package cracklib-runtime 2.9.2-5build1 failed to install/upgrade:
  dependency problems - leaving triggers unprocessed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cracklib2/+bug/1717085/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1717090] [NEW] powertop tries to execute hardcoded /usr/sbin/hciconfig

2017-09-13 Thread Anatoly Borodin
Public bug reported:

Ubuntu: 15.10-17.10

Toggling the "Bluetooth device interface status" tunable tries to
execute commands `/usr/sbin/hciconfig hci0 up` and `/usr/sbin/hciconfig
hci0 down`, and produce messages `sh: 1: /usr/sbin/hciconfig: not
found`.

See bt_tunable::bt_tunable() in src/tuning/bluetooth.cpp
(https://github.com/fenrus75/powertop/blob/master/src/tuning/bluetooth.cpp)

But hciconfig is in /bin in Ubuntu (see dpkg -L bluez | fgrep
hciconfig), starting around the version 5.35-0ubuntu2 in Ubuntu 15.10.

** Affects: powertop (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1717090

Title:
  powertop tries to execute hardcoded /usr/sbin/hciconfig

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/powertop/+bug/1717090/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1621550] Re: Snappy should detect when running in KVM, specify correct ssh connection line

2017-09-13 Thread Michael Hudson-Doyle
Setting to incomplete as the is certainly no consensus about what to do
here. Maybe nothing?

** Changed in: subiquity (Ubuntu)
   Status: Triaged => Incomplete

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1621550

Title:
  Snappy should detect when running in KVM, specify correct ssh
  connection line

To manage notifications about this bug go to:
https://bugs.launchpad.net/snappy/+bug/1621550/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1687915] Re: not purple enough

2017-09-13 Thread Michael Hudson-Doyle
xnox, is there more required here? Can you close this bug when you're
happy enough.

Should check what colors we want console-conf to display too, although
that's mostly used on serial so perhaps less relevant.

** Changed in: subiquity (Ubuntu)
 Assignee: (unassigned) => Dimitri John Ledkov (xnox)

** Changed in: subiquity (Ubuntu)
   Status: Triaged => In Progress

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687915

Title:
  not purple enough

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/subiquity/+bug/1687915/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 1687919] Re: network interface stage should indicate currently selected option

2017-09-13 Thread Michael Hudson-Doyle
I'd forgotten about this bug, it makes sense and should be easy enough.

** Package changed: subiquity (Ubuntu) => subiquity

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1687919

Title:
  network interface stage should indicate currently selected option

To manage notifications about this bug go to:
https://bugs.launchpad.net/subiquity/+bug/1687919/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

  1   2   3   4   5   6   7   8   9   10   >